body
    {font-family: "Times New Roman" "Ms Sans Serif" "Arial"; font-size: 1.1em;
    margin-top: 2px; marigin-left: 10px; text-justify: left;}
p   {text-indent: 25px; padding: 0.5em; padding-left: 1em; padding-right: 1em; }
h1  {font-size: 2.0em; font-weight: bold; text-justify: center;  margin-bottom: 1em; text-align: center;margin-top: 3px}
h2  {font-size: 2.0em; font-weight: bold; text-justify: center; padding: 1em; text-align: center;}
h3  {font-size: 1.3em; font-weight: bold; padding: 1.5em; margin-left: 1em;}
img {margin: 5px; border: 2px solid black}
img.fletxa {float: left; margin: 1em; border: 0px none;}
img.noborder {border-style:none; border-width:medium; margin:1em;  }
p.image {text-indent: 0; color: red; font-size: 0.8em; marging: 5px;}
p.definition {color: #008000; font-size: 1.2em; padding: 2em;}
a:link {color: blue}
a:hover {color: red}
a:visited {color: purple}
table.image
     {border: 0px dotted black; padding: 1em; table-width: 80%; table-align: center;}
table.definition
     {border: 2px solid black; padding: 2em; width: 80%; align: center;
     background-color: #e1e1e1; table-align: center;}
div {align: center: text-align:center;  padding: 1.5em;}     